Loading...
Searching...
No Matches
ne10_fft_cpx_float32_t Struct Reference

## Public Attributes

ne10_float32_t | r
ne10_float32_t | i

## Detailed Description

Definition at line 230 of file NE10_types.h.

## Member Data Documentation

## i

ne10_float32_t ne10_fft_cpx_float32_t::i

Definition at line 233 of file NE10_types.h.

## r

ne10_float32_t ne10_fft_cpx_float32_t::r

Definition at line 232 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h